_core:
  default_config_hash: MkRrI2YYk2oy2dBC48Sfb-SPN2Nf9xNMJedYjbsBUFw
protect_all_forms: false
unprotected_forms:
  - user_login_form
  - search_form
  - search_block_form
  - views_exposed_form
  - honeypot_settings_form
log: true
element_name: url
time_limit: 5
expire: 300
form_settings:
  user_register_form: true
  user_pass: true
  node_autre_son_form: false
  node_enregistrement_form: false
  node_evenement_form: false
  node_fil_form: false
  node_page_form: false
  node_static_form: false
